uima-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jerry Cwiklik (JIRA)" <...@uima.apache.org>
Subject [jira] Created: (UIMA-1995) AMQ 5.4.1 Broker from UIMA AS 2.3.1 not starting on Linux
Date Tue, 11 Jan 2011 21:24:46 GMT
AMQ 5.4.1 Broker from UIMA AS 2.3.1 not starting on Linux
---------------------------------------------------------

                 Key: UIMA-1995
                 URL: https://issues.apache.org/jira/browse/UIMA-1995
             Project: UIMA
          Issue Type: Bug
          Components: Async Scaleout
            Reporter: Jerry Cwiklik
            Assignee: Jerry Cwiklik
             Fix For: 2.3.1AS


activemq startup script in ACTIVEMQ_HOME/bin directory is corrupt and not starting the 5.4.1
broker. I think that this is because it was copied from a windows AMQ 5.4.1 installation.
Also, fix startBroker.sh to point to apache-activemq-5.4.1 instead of 4.1.1.  

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message